Version: media-gfx/ufraw 0.22-r1:0

Depends On: dev-libs/glib:2= >=media-gfx/exiv2-0.11:0= media-libs/lcms:2= >=media-libs/lensfun-0.2.5:= media-libs/libpng:0= media-libs/tiff:0= virtual/jpeg:0= fits? ( sci-libs/cfitsio:0= ) gimp? ( >=media-gfx/gimp-2 ) gnome? ( >=gnome-base/gconf-2 ) gtk? ( >=media-gfx/gtkimageview-1.5 >=x11-libs/gtk+-2.6:2 ) jpeg2k? ( media-libs/jasper:= ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=sys-apps/sed-4

USE Flags:contrast fits gimp gnome gtk jpeg2k openmp timezone

Version: media-gfx/ufraw 0.22:0

Depends On: dev-libs/glib:2= >=media-gfx/exiv2-0.11:0= media-libs/lcms:2= >=media-libs/lensfun-0.2.5:= media-libs/libpng:0= media-libs/tiff:0= virtual/jpeg:0= fits? ( sci-libs/cfitsio:0= ) gnome? ( >=gnome-base/gconf-2 ) gtk? ( >=x11-libs/gtk+-2.6:2 >=media-gfx/gtkimageview-1.5 ) gimp? ( >=media-gfx/gimp-2 ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=sys-apps/sed-4

USE Flags:contrast fits gimp gnome gtk openmp timezone

0.220.22-r1
"alpha amd64 arm hppa ia64 ppc ppc64 ~s390 ~sh sparc x86 ~amd64-fbsd ~amd64-linux ~x86-linux ~x64-solaris ~x86-solaris""~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc x86 ~amd64-fbsd ~amd64-linux ~x86-linux ~x64-solaris ~x86-solaris"
comments powered by Disqus